
@media (min-width: 961px)
{
	#u63084
	{
		background-color: #4E4E56;
		opacity: 0.52;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
		filter: alpha(opacity=52);
	}

	#u40289
	{
		display: block;
	}

	#u77001
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u6730-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #FFFFFF;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u6730-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	.navigation-items
	{
		border-width: 0px;
		border-color: #000000;
		background-color: transparent;
	}

	#u6730-4:hover p
	{
		color: #4E4E56;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u6730-4.MuseLinkActive p
	{
		color: #4E4E56;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u6754-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #FFFFFF;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u6754-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u6754-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u6742-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #FFFFFF;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u6742-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u6754-4.MuseLinkActive p,#u6742-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40467-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #FFFFFF;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40467-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u6742-4.MuseLinkActive p,#u40467-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40479-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #FFFFFF;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40479-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u40467-4.MuseLinkActive p,#u40479-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u6766-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #FFFFFF;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u6766-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u6730-4.MuseLinkActive,#u6754-4.MuseLinkActive,#u6742-4.MuseLinkActive,#u40467-4.MuseLinkActive,#u40479-4.MuseLinkActive,#u6766-4.MuseLinkActive
	{
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
	}

	#u40479-4.MuseLinkActive p,#u6766-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u6766-4.MuseLinkActive p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u65872
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 28px;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u45686-9
	{
		background-color: transparent;
		font-size: 11px;
		line-height: 17px;
	}

	#u40293,#u120438,#u120456
	{
		background-color: transparent;
	}

}

@media (min-width: 769px) and (max-width: 960px)
{
	#u63084
	{
		background-color: #4E4E56;
		opacity: 0.52;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
		filter: alpha(opacity=52);
	}

	#u40289
	{
		display: block;
	}

	#u77001
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u6730-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #FFFFFF;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u6730-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	.navigation-items
	{
		border-width: 0px;
		border-color: #000000;
		background-color: transparent;
	}

	#u6730-4:hover p
	{
		color: #4E4E56;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u6730-4.MuseLinkActive p
	{
		color: #4E4E56;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u6754-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #FFFFFF;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u6754-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u6754-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u6742-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #FFFFFF;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u6742-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u6754-4.MuseLinkActive p,#u6742-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40467-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #FFFFFF;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40467-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u6742-4.MuseLinkActive p,#u40467-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40479-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #FFFFFF;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40479-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u40467-4.MuseLinkActive p,#u40479-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u6766-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #FFFFFF;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u6766-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u6730-4.MuseLinkActive,#u6754-4.MuseLinkActive,#u6742-4.MuseLinkActive,#u40467-4.MuseLinkActive,#u40479-4.MuseLinkActive,#u6766-4.MuseLinkActive
	{
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
	}

	#u40479-4.MuseLinkActive p,#u6766-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u6766-4.MuseLinkActive p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u65872
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 28px;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u45686-9
	{
		background-color: transparent;
		font-size: 11px;
		line-height: 17px;
	}

	#u40293,#u120438,#u120456
	{
		background-color: transparent;
	}

}

@media (min-width: 551px) and (max-width: 768px)
{
	#u63084
	{
		background-color: #4E4E56;
		opacity: 0.52;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
		filter: alpha(opacity=52);
	}

	#accordionu6814,#u6815
	{
		border-width: 0px;
		background-color: transparent;
	}

	#u6823-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #4E4E56;
		text-align: right;
		font-size: 35px;
		color: #DCD6D1;
		letter-spacing: 4px;
		line-height: 42px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
	}

	#u6823-4.AccordionPanelTabOpen
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #4E4E56;
	}

	#u6816
	{
		border-width: 0px;
		background-color: #EEEEEF;
	}

	#u35481
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u17493-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u17493-4:hover
	{
		background-color: transparent;
	}

	.mobile_menu_item
	{
		border-color: #1A1A1A;
		background-color: transparent;
		border-width: 0px 0px 1px;
	}

	#u17493-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u17494-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u17493-4.MuseLinkActive,#u17494-4:hover
	{
		background-color: transparent;
	}

	#u17493-4.MuseLinkActive p,#u17494-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u17495-6
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u17495-5
	{
		color: #4E4E56;
		line-height: 16px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u17496-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u17494-4.MuseLinkActive,#u17495-6:hover,#u17496-4:hover
	{
		background-color: transparent;
	}

	#u17494-4.MuseLinkActive p,#u17495-6:hover p,#u17495-6:hover a,#u17496-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u46012-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u17496-4.MuseLinkActive,#u46012-4:hover
	{
		background-color: transparent;
	}

	#u17496-4.MuseLinkActive p,#u46012-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u46025-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u46012-4.MuseLinkActive,#u46025-4:hover
	{
		background-color: transparent;
	}

	#u46012-4.MuseLinkActive p,#u46025-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u46025-4.MuseLinkActive p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u17493-3,#u17494-3,#u17496-3,#u46012-3,#u46025-3
	{
		line-height: 16px;
		font-weight: 400;
	}

	#u17493-2,#u17494-2,#u17496-2,#u46012-2,#u46025-2
	{
		color: #4E4E56;
		font-family: freight-sans-pro, sans-serif;
	}

	.AccordionPanelTab /* accordion */
	{
		cursor: pointer;
	}

	#u40289
	{
		display: block;
	}

	#u65872
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 28px;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u46025-4.MuseLinkActive,#u40293,#u120438,#u120456
	{
		background-color: transparent;
	}

	#u45686-9
	{
		background-color: transparent;
		font-size: 11px;
		line-height: 17px;
	}

}

@media (min-width: 481px) and (max-width: 550px)
{
	#u63084
	{
		background-color: #4E4E56;
		opacity: 0.52;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
		filter: alpha(opacity=52);
	}

	#accordionu6814,#u6815
	{
		border-width: 0px;
		background-color: transparent;
	}

	#u6823-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #4E4E56;
		text-align: right;
		font-size: 35px;
		color: #DCD6D1;
		letter-spacing: 4px;
		line-height: 42px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
	}

	#u6823-4.AccordionPanelTabOpen
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #4E4E56;
	}

	#u6816
	{
		border-width: 0px;
		background-color: #EEEEEF;
	}

	#u35481
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u17493-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u17493-4:hover
	{
		background-color: transparent;
	}

	.mobile_menu_item
	{
		border-color: #1A1A1A;
		background-color: transparent;
		border-width: 0px 0px 1px;
	}

	#u17493-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u17494-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u17493-4.MuseLinkActive,#u17494-4:hover
	{
		background-color: transparent;
	}

	#u17493-4.MuseLinkActive p,#u17494-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u17495-6
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u17495-5
	{
		text-align: left;
		color: #4E4E56;
		line-height: 16px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u17496-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u17494-4.MuseLinkActive,#u17495-6:hover,#u17496-4:hover
	{
		background-color: transparent;
	}

	#u17494-4.MuseLinkActive p,#u17495-6:hover p,#u17495-6:hover a,#u17496-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u46012-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u17496-4.MuseLinkActive,#u46012-4:hover
	{
		background-color: transparent;
	}

	#u17496-4.MuseLinkActive p,#u46012-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u46025-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u46012-4.MuseLinkActive,#u46025-4:hover
	{
		background-color: transparent;
	}

	#u46012-4.MuseLinkActive p,#u46025-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u46025-4.MuseLinkActive p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u17493-3,#u17494-3,#u17496-3,#u46012-3,#u46025-3
	{
		line-height: 16px;
		font-weight: 400;
	}

	#u17493-2,#u17494-2,#u17496-2,#u46012-2,#u46025-2
	{
		text-align: left;
		color: #4E4E56;
		font-family: freight-sans-pro, sans-serif;
	}

	.AccordionPanelTab /* accordion */
	{
		cursor: pointer;
	}

	#u40289
	{
		display: block;
	}

	#u65872
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 28px;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u46025-4.MuseLinkActive,#u40293,#u120438,#u120456
	{
		background-color: transparent;
	}

	#u45686-9
	{
		background-color: transparent;
		font-size: 11px;
		line-height: 17px;
	}

}

@media (min-width: 321px) and (max-width: 480px)
{
	#u63084
	{
		background-color: #4E4E56;
		opacity: 0.52;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
		filter: alpha(opacity=52);
	}

	#accordionu6814,#u6815
	{
		border-width: 0px;
		background-color: transparent;
	}

	#u6823-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #4E4E56;
		text-align: right;
		font-size: 35px;
		color: #DCD6D1;
		letter-spacing: 4px;
		line-height: 42px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
	}

	#u6823-4.AccordionPanelTabOpen
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #4E4E56;
	}

	#u6816
	{
		border-width: 0px;
		background-color: #EEEEEF;
	}

	#u35481
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u17493-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u17493-4:hover
	{
		background-color: transparent;
	}

	.mobile_menu_item
	{
		border-color: #1A1A1A;
		background-color: transparent;
		border-width: 0px 0px 1px;
	}

	#u17493-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u17494-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u17493-4.MuseLinkActive,#u17494-4:hover
	{
		background-color: transparent;
	}

	#u17493-4.MuseLinkActive p,#u17494-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u17495-6
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u17495-5
	{
		text-align: left;
		color: #4E4E56;
		line-height: 16px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u17496-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u17494-4.MuseLinkActive,#u17495-6:hover,#u17496-4:hover
	{
		background-color: transparent;
	}

	#u17494-4.MuseLinkActive p,#u17495-6:hover p,#u17495-6:hover a,#u17496-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u46012-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u17496-4.MuseLinkActive,#u46012-4:hover
	{
		background-color: transparent;
	}

	#u17496-4.MuseLinkActive p,#u46012-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u46025-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u46012-4.MuseLinkActive,#u46025-4:hover
	{
		background-color: transparent;
	}

	#u46012-4.MuseLinkActive p,#u46025-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u46025-4.MuseLinkActive p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u17493-3,#u17494-3,#u17496-3,#u46012-3,#u46025-3
	{
		line-height: 16px;
		font-weight: 400;
	}

	#u17493-2,#u17494-2,#u17496-2,#u46012-2,#u46025-2
	{
		text-align: left;
		color: #4E4E56;
		font-family: freight-sans-pro, sans-serif;
	}

	.AccordionPanelTab /* accordion */
	{
		cursor: pointer;
	}

	#u40289
	{
		display: block;
	}

	#u65872
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 28px;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u46025-4.MuseLinkActive,#u40293,#u120438,#u120456
	{
		background-color: transparent;
	}

	#u45686-9
	{
		background-color: transparent;
		font-size: 11px;
		line-height: 17px;
	}

}

@media (max-width: 320px)
{
	#u63084
	{
		background-color: #4E4E56;
		opacity: 0.52;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
		filter: alpha(opacity=52);
	}

	#accordionu6814,#u6815
	{
		border-width: 0px;
		background-color: transparent;
	}

	#u6823-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #4E4E56;
		text-align: right;
		font-size: 35px;
		color: #DCD6D1;
		letter-spacing: 4px;
		line-height: 42px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
	}

	#u6823-4.AccordionPanelTabOpen
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #4E4E56;
	}

	#u6816
	{
		border-width: 0px;
		background-color: #EEEEEF;
	}

	#u35481
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u17493-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u17493-4:hover
	{
		background-color: transparent;
	}

	.mobile_menu_item
	{
		border-color: #1A1A1A;
		background-color: transparent;
		border-width: 0px 0px 1px;
	}

	#u17493-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u17494-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u17493-4.MuseLinkActive,#u17494-4:hover
	{
		background-color: transparent;
	}

	#u17493-4.MuseLinkActive p,#u17494-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u17495-6
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u17495-5
	{
		text-align: left;
		color: #4E4E56;
		line-height: 16px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u17496-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u17494-4.MuseLinkActive,#u17495-6:hover,#u17496-4:hover
	{
		background-color: transparent;
	}

	#u17494-4.MuseLinkActive p,#u17495-6:hover p,#u17495-6:hover a,#u17496-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u46012-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u17496-4.MuseLinkActive,#u46012-4:hover
	{
		background-color: transparent;
	}

	#u17496-4.MuseLinkActive p,#u46012-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u46025-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u46012-4.MuseLinkActive,#u46025-4:hover
	{
		background-color: transparent;
	}

	#u46012-4.MuseLinkActive p,#u46025-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u46025-4.MuseLinkActive p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u17493-3,#u17494-3,#u17496-3,#u46012-3,#u46025-3
	{
		line-height: 16px;
		font-weight: 400;
	}

	#u17493-2,#u17494-2,#u17496-2,#u46012-2,#u46025-2
	{
		text-align: left;
		color: #4E4E56;
		font-family: freight-sans-pro, sans-serif;
	}

	.AccordionPanelTab /* accordion */
	{
		cursor: pointer;
	}

	#u40289
	{
		display: block;
	}

	#u65872
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 28px;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u46025-4.MuseLinkActive,#u40293,#u120438,#u120456
	{
		background-color: transparent;
	}

	#u45686-9
	{
		background-color: transparent;
		font-size: 11px;
		line-height: 17px;
	}

}





